﻿.tituloAdminVehiculos, .tituloAgregarVehiculo, .tituoloCamposAdicionales {
    background-color: #FFC842;
    color: #686868;
}
.btnAgregarVehiculo, .btnAceptarAgregarVehiculo, .btnAgregarCampoExtra {
    background-color: #FFC842 !important;
    color: #686868;
}
.btnCancelarAgregarVehiculo {
    background-color: red;
    color: #686868;
}
 